9 comments

Hello Nick,

NP> Where is the key for the latest EAP posted?
NP> My current key expires Oct 31st.

It's not posted anywhere. We do have to sell licenses at least sometimes,
you know.

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Hi Nick,
You may use your purchased key.

Thanks,
Dmitry

0

You mean its not Open Source yet Dmitry? ;)

waves his two new licences

0

Ah, I didnt realise we were in that phase... :)

I have a license.... it's just too old now.

Nick

0

Hello guys,

I would also have a question here. If I have a 6.0 licence, am I able to
use it on a 5.1.x installation?

Thanks,
Marius.

Dmitry Kashin wrote:

Hi Nick,
You may use your purchased key.

Thanks,
Dmitry

0

Hello Marius,

Sure

-


Maxim Shafirov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

Hello guys,

I would also have a question here. If I have a 6.0 licence, am I able
to use it on a 5.1.x installation?

Thanks,
Marius.
Dmitry Kashin wrote:

>> Hi Nick,
>> You may use your purchased key.
>> Thanks,
>> Dmitry


0

Hello Maxim,

I have tried installing also 5.1.2 on the same machine where I have
6.0.1 (the settings/plugins/caches/etc/ fodlers are different) because I
have projects which need 5.1.x and projects that need 6.0.x.

After I installed 5.1.2 and tries to enter the same registration info as
for 6.0.1, it tells me that the registration info is invalid.

Marius.

Maxim Shafirov (JetBrains) wrote:

Hello Marius,

Sure

------------------
Maxim Shafirov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

>> Hello guys,
>>
>> I would also have a question here. If I have a 6.0 licence, am I able
>> to use it on a 5.1.x installation?
>>
>> Thanks,
>> Marius.
>> Dmitry Kashin wrote:
>>
>>> Hi Nick,
>>> You may use your purchased key.
>>> Thanks,
>>> Dmitry


0

Hello Marius,

Could you please contact our support team at support@jetbrains.com to resolve
this issue?

-


Maxim Shafirov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

Hello Maxim,

I have tried installing also 5.1.2 on the same machine where I have
6.0.1 (the settings/plugins/caches/etc/ fodlers are different) because
I have projects which need 5.1.x and projects that need 6.0.x.

After I installed 5.1.2 and tries to enter the same registration info
as for 6.0.1, it tells me that the registration info is invalid.

Marius.

Maxim Shafirov (JetBrains) wrote:

>> Hello Marius,
>>
>> Sure
>>
>> -


>> Maxim Shafirov
>> JetBrains, Inc
>> http://www.jetbrains.com
>> "Develop with pleasure!"
>>> Hello guys,
>>>
>>> I would also have a question here. If I have a 6.0 licence, am I
>>> able to use it on a 5.1.x installation?
>>>
>>> Thanks,
>>> Marius.
>>> Dmitry Kashin wrote:
>>>> Hi Nick,
>>>> You may use your purchased key.
>>>> Thanks,
>>>> Dmitry


0

Problem solved with the support team. It was my mistake.

Thanks,
Marius.

Maxim Shafirov (JetBrains) wrote:

Hello Marius,

Could you please contact our support team at support@jetbrains.com to
resolve this issue?

------------------
Maxim Shafirov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

>> Hello Maxim,
>>
>> I have tried installing also 5.1.2 on the same machine where I have
>> 6.0.1 (the settings/plugins/caches/etc/ fodlers are different) because
>> I have projects which need 5.1.x and projects that need 6.0.x.
>>
>> After I installed 5.1.2 and tries to enter the same registration info
>> as for 6.0.1, it tells me that the registration info is invalid.
>>
>> Marius.
>>
>> Maxim Shafirov (JetBrains) wrote:
>>
>>> Hello Marius,
>>>
>>> Sure
>>>
>>> -


>>> Maxim Shafirov
>>> JetBrains, Inc
>>> http://www.jetbrains.com
>>> "Develop with pleasure!"
>>>> Hello guys,
>>>>
>>>> I would also have a question here. If I have a 6.0 licence, am I
>>>> able to use it on a 5.1.x installation?
>>>>
>>>> Thanks,
>>>> Marius.
>>>> Dmitry Kashin wrote:
>>>>> Hi Nick,
>>>>> You may use your purchased key.
>>>>> Thanks,
>>>>> Dmitry


0

Please sign in to leave a comment.